/*  MICROTHEMER STYLES  */


/*= General =================== */

/** General >> nome-da-escola **/
#menu-menu-escolas-paudalho-1 > li:nth-of-type(2) > a:nth-of-type(1) > span {
	display: none !important;
}

/** General >> Menu-escolas **/
#menu-menu-escolas-paudalho-1 {
	
}
.menu-link span {
	display: none !important;
}

